Subject: bug#2000: rmail mode still broken

From: jpff <[email-masked]>
Date: Fri, 23 Jan 2009 18:09:04 +0000

loaded a small RMAIL file and as it did not display labels I thought I
would try the headers (command h)

Debugger entered--Lisp error: (search-failed ",,")
  search-forward(",,")
  rmail-make-summary-line-1(1)
  rmail-make-summary-line(1)
  rmail-new-summary("All" (rmail-summary) nil)
  rmail-summary()
  call-interactively(rmail-summary nil nil)

So that makes rmail unusable for my world.  I have 18000 messages in
one file and keywords and header is important
==John ffitch

Wrote /tmp/rmail3878pag
Writing messages to /tmp/rmail3878xgZ...done
Replacing BABYL format with mbox format...
Counting messages...done
Replacing BABYL format with mbox format...done
Counting messages...done
Loading mail-extr...done
No following nondeleted message
Computing summary lines...
Entering debugger...